<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="428f8240806ea2ea6c364a747ab1eedf">
  <dict>
    <!--2021-12-29 17:58:18.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:58:18.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-12-29 17:58:18.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:58:18.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:58:18.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:58:18.000-->
    <string key="virtualnet_operatorname">FLOW</string>
    <!--2021-12-29 17:58:18.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2021-12-29 17:58:18.000-->
    <string key="voicemail_number">123</string>
    <!--2021-12-29 17:58:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
